@media(min-width:1480px){
    .container{width: 1440px;}
}

@media (max-width: 1479px) {
.banner-content h1 {font-size: 50px;}
.banner-content h2 {font-size: 40px;}
.banner-content p { font-size: 18px;}
.about-content h4 {font-size: 28px;}
.about-content .text-orange {font-size: 28px;}
.about-content p {font-size: 16px;}
.r-3pl-title h4 {font-size: 35px;}
.card-box p {font-size: 14px;}
.card h4 {font-size: 16px;}
.card p {font-size: 14px;}
.w-o-title h2 {font-size: 36px;}
.offer-content { padding: 30px 20px 50px 0;}
.form-card{transform: translateY(-396px);}
.banner-form input, .banner-form textarea, .banner-form select{margin-bottom: 5px}
}

@media (max-width: 1199px) {

 .nav-actions {display: flex;justify-content: flex-end;}
 li.nav-item {padding-right: 6px;}
 a.btn.orng-btn{font-size: 12px;}
.banner-content h1 {font-size: 43px;}
.banner-content h2 {font-size: 30px;}
.banner-content p {font-size: 18px;}
.inner-content h2 {font-size: 40px;}
.wc-content h3 {font-size: 40px;}
.wc-content p {font-size: 14px;}
.hm-title h2 {font-size: 36px;}
.hm-text p { font-size: 14px;}
.faq-content h3 {font-size: 40px;}
.services-text a {font-size: 16px;}
.Contact-content h3 {font-size: 30px;}
.text-h h6 {font-size: 24px;}
.small-text { font-size: 20px;}
.o-c-v-content h3 {font-size: 40px;}
.os-title h2 {font-size: 30px}
 .w-o-title h2 { font-size: 30px;}
 .content-wrap h4{font-size: 30px}
.b-text p {font-size: 14px;}
.portal-content h6{font-size: 20px;}
.portal-content p{font-size: 14px;}
section.inner-section {padding: 16% 0 80px 0;}
section.why-choose .row {margin-top: 20px;}
section.contact-section { padding: 60px 0;}
a.cta-btn {padding: 8px 30px;font-size: 15px;}
a.cta-btn.black-btn{padding: 8px 30px;font-size: 15px;}
.form-card {transform: translateY(-294px);padding: 20px 20px 30px 20px;}
.feature-icon {width: 40px;height: 40px;padding: 6px;}
.feature-title h4 {font-size: 18px;}
.feature-text p {font-size: 14px;}
.os-icon img {width: 50px;}
.os-title h4 { font-size: 18px;}
.os-text p {font-size: 14px;}
.os-box {padding: 40px 20px;}
.os-icon img {width: 50px;}
.os-title h4 {font-size: 18px;}
.offer-item h4 {font-size: 18px;}
.offer-item p {font-size: 14px;}
.icon img { width: 40px;}
.c-c-content h3 {font-size: 40px;}
span.text-size {font-size: 35px;}
.c-c-content p {font-size: 14px;}
.card-box p {font-size: 14px;}
.faq-section button.accordion-button { font-size: 18px;}
.f-bottom { font-size: 14px;}
section.footer-section h4 { font-size: 22px;}
section.footer-section li{font-size: 14px;}
.footer-logo img {width: 30%;}
section.footer-section { padding: 50px 0 30px 0;}
.f-wrap img {width: 80%;}
.about-content h4 {font-size: 22px;}
.about-content .text-orange { font-size: 22px;}
.about-content p {font-size: 15px;}
.experience-content p {font-size: 25px;margin: -8px;}
.second-img {margin: 67px -51px 0px -30px;}
.experience-content{width: 267px;}
.w-3pl-content {padding: 20px 0;}
.w-3pl-content h4 { font-size: 30px;}
.r-3pl-title h4 {font-size: 28px;}
.right-3pl-wrap { padding: 70px 20px;}
.w-b-o-wrap h4{font-size: 30px;}
.w-b-o-title .text-orange {font-size: 30px;}
.w-b-o-title {padding-bottom: 10px;}
.right-title h3,.content-wrap h3 { font-size: 30px;}
.card h4 {font-size: 14px; margin: 0;}
.card p {font-size: 16px; margin: 0px 0 8px 0;}
.offer-content {padding: 20px 20px 40px 0;}
.right-box{width: 500px; padding: 20px 30px;height: 530px;margin: 65px -118px;}
.right-box h5 { font-size: 22px;}
.social-icons i{font-size: 12px; width: 30px;height: 30px;}
.contact-icon img {width: 30px;}
.contact-card{padding:10px 0px 0 10px;}
.right-content p {margin-bottom: 10px;}
.contact-form input, .contact-form select, .contact-form textarea {width: 75%;padding: 10px 12px;margin-bottom: 11px;}
a.btn { font-size: 14px; padding: 8px 40px;}
.contact-p p {font-size: 13px;}
.ps-icon {width: 50px;height: 50px;padding: 0;}
.ps-icon img { width: 60%;}
.ps-title h5 {font-size: 16px;}
.ps-box {padding: 20px 12px;}
.input-box p {margin-bottom: 10px;}
.form-card {transform: translateY(-368px);}
.service-row .col:first-child, .service-row .col:nth-child(4n+1),.service-row .col {flex: 1 0 30%;}
section.wwo-section:before {background: linear-gradient(90deg, #ffffff 82%, transparent);}
section.hm-about:before {background: linear-gradient(90deg, transparent 25%, white 54%);}
}



@media (max-width: 991px) {

nav.main-header .col-lg-2 {width: 25%;}
nav.main-header .col-lg-6 {width: 25%;}
nav.main-header .col-lg-4 {width: 50%;}
.desk-show{display: none}
.mob-show{display: block}
.logo-img img {width: 65%;padding: 14px 0 0 0;}
.nav-actions {padding: 25px 0;}
.banner-content { width: 55%;}
.banner-content h1 { font-size: 36px;}
.banner-content h2 {font-size: 22px;}    
.banner-content p {font-size: 14px;}
 .form-card {width: 100%;position: relative;top: auto;bottom: 0;transform: none;right: auto;margin-bottom: 40px;padding: 20px 30px;}
section.why-choose .container .row .col-lg-3 {width: 100%;}
section.hm-about:before,section.wwo-section:before {background: #ffffffdb;width: 100%;}
section.usp-section .row>* {width: 25%;}
.stat-card h2 {font-size: 20px;}
.stat-card p{font-size: 14px;}
.stat-card {padding: 20px;}
.icon img {  width: 34px; }
.c-c-content h3 {font-size: 30px;}
.c-c-content p {font-size: 14px;}
.faq-content h3 { font-size: 30px;}
.small-text {font-size: 14px;}
span.text-size {font-size: 25px;}
.os-box {padding: 20px 10px;}
.service-content {padding: 0 10px;}
.os-icon img { width: 40px;}
.os-title h4 { font-size: 20px;}
.os-text p {font-size: 14px;}
.os-content .os-text p { font-size: 14px;}
section.usp-section .row {row-gap: 20px;}
a.cta-btn {padding: 8px 20px;font-size: 12px;} 
section.wwo-section {/* padding: 30px; */}
.w-o-icon img {width: 26px;height: 27px;}
.faq-section button.accordion-button { font-size: 13px;}
.faq-section .accordion-body {padding: 0px 0;}
 section.footer-section li {font-size: 14px;}
footer-logo img {width: 70px;}
section.footer-section h4 {font-size: 18px;padding-bottom: 4px;}
.footer-logo img { width: 70px;}
.f-bottom { font-size: 12px;}
.right-box { margin: 40px auto;}
.contact-form input, .contact-form select,
 .contact-form textarea {width: 100%;}
.left-box {padding: 30px;width: 500px;margin: 0 auto;}
.contact-wrap .C-btn-wrap {margin: 0;}
section.inner-section {padding: 20% 0 60px 0;}   
.inner-content h2 {font-size: 35px;}
.breadcrumb-s ul, li{font-size: 14px;}
.second-img { margin: 67px 0px 0px 0px;}
.about-img img { width: 100%;}
.experience-content { width: 100%; position: relative; top: 0;}
.about-img.second-img {width: 100%;margin: 0;}
.second-box {left: -25px;top: 0;}
.about-content {padding: 34px 0px 0 30px;}
.feature-title h4 {font-size: 14px;}
.feature-text p { font-size: 14px;}    
.o-c-v-content h3 {font-size: 30px;}
.services-text a {font-size: 12px;}   
 .Contact-content h3 { font-size: 30px;}  
 .form-icon img { width: 70%;}   
.text-h h6 { font-size: 20px; }
.left-bg {padding: 0px 20px 40px 20px;margin-bottom: 40px;}
section.o-core-section { padding: 40px 0;} 
.w-3pl-content { padding: 20px 0 30px 0;} 
.w-b-o-wrap h4 {font-size: 25px;}   
.w-b-o-title .text-orange {font-size: 25px;}
.w-b-o-right {padding: 30px 0;}
section.quote-section { padding: 50px 0;}
.lg-form {padding: 30px 20px 50px 20px;}    
.content-wrap h4 {font-size: 24px;}
.portal-content h6 {font-size: 18px;}
.portal-content p { font-size: 14px;padding-bottom: 0;}
.b-text p { font-size: 14px;}
a.login-btn { font-size: 14px;padding: 6px 30px;}
a.cta-btn.black-btn {padding: 8px 20px;font-size: 12px;}
section.services-section {display: none;}
li.nav-item {position: relative;}
.footer-section li.nav-item {display: flex;}
 section.wwo-section.wcu-section:before {width: 100%;opacity: 0.1;}
 .form-box {display: none;}
.service-row {padding-bottom: 0;}
section.wwo-section {padding: 50px 0;}
.t-title h2 {font-size: 30px;}
.quote-icon img {width: 60%;}
.reviews-content {display: flex;}
.quote-title h3 {font-size: 35px;}
.quote-icon {width: 20%;}
.quote-title {width: 80%;}
.tt-slider {margin-top: 40px;}
.slider-btn {justify-content: end;}
.quote-title h3 {text-align: right;}
.about-content {padding-left: 0;}
.offer-content {padding: 40px 20px 40px 0;}
.accredition-logo {width: 33%;}
}


@media (max-width: 767px) {
.container{padding: 0 25px}
header{z-index: 9;position: sticky;background-color: #000;top: 0;}
.desk-show{display: none}
.mob-show{display: block}
nav.main-header .col-lg-2 {width: 25%;}
nav.main-header .col-lg-6 {width: 25%;}
nav.main-header .col-lg-4 {width: 50%;}
.banner-content {width:auto;}
section.Carton-Cloud-section {padding: 32px 0;}
.banner-content h1 {font-size: 20px;}
.banner-content h2 {font-size: 16px;}
.banner-content p {font-size: 14px;}
.wc-content h3 {font-size: 28px;}
.wc-content p { font-size: 14px;}
.hm-title h2 { font-size: 24px;}
.hm-text p {font-size: 14px;}
.c-c-content h3 {font-size: 24px; margin: 0;}
.c-c-content p {font-size: 14px; margin: 0;}
.os-title h2 { font-size: 26px;}
.os-content .os-text p {font-size: 14px;}
.service-content{padding: 6px;}
.os-icon img { width: 30px;}
.os-title h4 {font-size: 14px;}
.w-o-title h2 {font-size: 26px;}   
.offer-item h4 { font-size: 14px;}    
.offer-item p {font-size: 14px;}
.stat-card h2 { font-size: 16px;}    
.stat-card p { font-size: 14px;}
.faq-content h3 {font-size: 24px;}
section.footer-section h4 {font-size: 14px;}
.c-c-icon-wrapper { padding: 25px 0;}
.icon { padding: 10px;}
button.navbar-toggler {background-color: #fff;}
.header-nav button { position: absolute; right: 40px; border-radius: 5px; top: 18px;}
div#navbarNavDropdown {width: 100%;position: absolute;left: 0;justify-content: center; background-color: #000; top: 65px; text-align: center; padding: 15px;}
section.hero-section {padding: 60px 0 60px;}
.nav-actions {padding: 19px 30px;justify-content:center;}
.nav-actions a.btn {padding: 5px 5px;display: flex; width: auto;align-items: center;}
.nav-actions a.btn span {display: none;}
.nav-actions a.btn:after {display: none;}
.nav-actions .btn:before { margin-right: 0;}
.wc-content {width: 100%;margin-bottom: 40px;}
section.why-choose .container .row .col-lg-3 {width: 100%;}
section.hm-about:before,section.wwo-section:before {background: #ffffffdb;width: 100%;}
section.usp-section .row>* {width: 50%;}
section.usp-section .row {row-gap: 20px;}
a.cta-btn {padding: 8px 20px;font-size: 12px;}
section.usp-section {padding: 40px 0;}
.w-o-icon img { width: 37px;height: 26px;padding: 5px 2px;}
.stat-card { padding: 1px 0;}   
.icon img {width: 30px; } 
.offer-content {padding: 40px 15px;}
.service-row .col {padding: 0px 7px;flex: 1 0 50%!important;}
 .os-text {display: none;}
div#accordionPanelsStayOpenExample {padding: 10px 0;}
section.inner-section { padding: 30px 0px;}
.inner-content h2,.t-title h2 {font-size: 30px;}
.breadcrumb-s ul, li { font-size: 12px;}
.experience-content p { font-size: 14px;}
.about-content{padding: 40px 0;}
.about-content h4,.about-content .text-orange { font-size: 21px;margin-bottom: 10px;}    
.about-content p { font-size: 15px;}
.o-c-v-content h3 {font-size: 26px;}
.left-box { width: 100%;}
.right-box {width: 100%;}
.rmp-submenu {padding: 0px 0 0 20px!important;}
.rmp-menu-item {padding: 5px 0!important;}
.header-nav{display: none}
 .logo-img img {width: 65%;padding: 10px 0;}
#rmp_menu_trigger-440 {top: 8px;}
.right-3pl-wrap { padding: 0;display: flex;flex-direction: column;justify-content: center;height: 100%;padding: 0 20px;}
 .ps-box:before,.ps-box:after {display: none;}
.process-row {gap: 10px;margin: 15px 0;}
section.Our.Service {padding: 40px 0;}
section.contact-section {padding: 40px 0;}
.right-bg {padding-bottom: 0;}
.quote-title { width: auto;}
.tt-slider {margin-top: 0;}
.quote-title h3 {font-size: 28px;text-align: center;}
.quote-icon img {width: 12%;margin: auto;}
.reviews-content {text-align: center;display: block;}
.quote-icon {text-align: center;width: auto;}
.slider-btn {justify-content: center;margin-bottom: 20px;}
.right-box-3pl .col-lg-5 { display: none;}
.right-box-3pl {border-radius: 20px;padding: 30px 20px;}
.card p {font-size: 16px;}
.offer-item.offer-list-noicon p {font-size: 16px;line-height: 26px;}
section.w-b-o-section {20px: 0;20px: 0;padding: 35px 0 0;}
 section.wwo-section.wcu-section {margin: 40px 0 0;}
.bg-color {border-radius: 0;}
.right-title h3, .content-wrap h3,.w-3pl-content h3 {font-size: 24px;}
li.nav-item {padding-left: 0;}
.f-quick-links li:before,.f-services li:before {padding-left: 0;}
.footer-section li.nav-item {line-height: 25px;}
section.footer-section h4 {font-size: 18px;}
.c-c-content p {padding-right: 0;}
.service-row{row-gap: 15px}
.r-3pl-title h4 {font-size: 24px;}
.bg-color {padding: 30px 10px;margin: 0;}
.lg-form {padding-bottom: 0;}
}